uuid: fc85b74b-c30b-4efc-ae19-03a37c0c1d90
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.profile.admin
    - field.field.profile.customer.address
    - field.field.profile.customer.tax_number
    - profile.type.customer
  enforced:
    module:
      - commerce_order
  module:
    - address
    - commerce_tax
_core:
  default_config_hash: YIL4nZ3a2ByhSU7C9ITZYsmB6l3GSsvLyGlwNF1_hW4
id: profile.customer.admin
targetEntityType: profile
bundle: customer
mode: admin
content:
  address:
    type: address_default
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    region: content
  tax_number:
    type: commerce_tax_number_default
    settings:
      show_verification: true
    weight: 1
    label: above
    third_party_settings: {  }
    region: content
hidden: {  }
